Vulnerability: Solaris CDE Subprocess Control Service

The CERT/CC reports of scanning and exploitation of Solaris systems running the CDE Subprocess Control Service buffer overflow vulnerability.

A malicious client can manipulate data sent to dtspcd and cause a buffer overflow, potentially executing code with root privileges.

More information at: http://www.kb.cert.org/vuls/id/172583#systems

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about CERT Australia

Show Comments